.admin-menu #zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    top: 57px;
}

#block-search-form {
    right: -122px;
}

.mean-nav::before {
    float: left;
    margin-left: 60px;
    content: "Menu";
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 13px;
    right: 1069px;
}

div#zone-menu {
    width: 90%;
}

#zone-menu-wrapper #region-menu-first {
    margin: 20px 0 0 -74px;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 11px -268px 0 0;
    width: 39% !important;
}

#zone-menu-wrapper.fixed #region-menu-first {
    /* margin: 95px 0 0; */
    width: 31% !important;
}

.hprotator-text-block h2, .hprotator-text-block h2 a {
    color: #fff;
    font-weight: 700;
    font-size: 33px;
    line-height: 42px;
    
}
.hprotator-text-block {
    background: #00000075;

}

iframe.youtube {
    height: 373px;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin: 57px 0 0;
    width: 36%;
}

#block-menu-block-congress-main-menu-superfish {
    width: 794px;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 25px;
    margin-right: -154px;
}

#block-boxes-meet-alice {
    margin-bottom: -82px;
    margin: auto !important;
    background: #ffffffb5;
}
.youtube-feed-container {
    width: 100%;
    height: 464px;
}


.view-congress-hprotator.flexslider {
    top: 154px;
}

.not-front #zone-preface-wrapper {
    min-height: 0;
}

.not-front #zone-content-wrapper {
    padding-top: 125px;
}

#block-search-form {
    right: -9px;
   }